/* HACKED UP CSS */
body {
	background-color: #FFFFFF;
	margin: 0px;
	background-image: url(../images/page-topbar-back.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	
table.subnav {
	border: solid 1px #3c2819;
	background-color: #a0dcf8;}
	
table.subnav td {
	white-space: nowrap;
	border-bottom: solid 1px #539dbc;
	border-top: solid 1px #faf7ec;}
	
table.subnav td a {
	display: block;
	padding: 5px;}
	
table.subnav td a:hover {
	background-color: #bbe4f4;}
	
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;}
	
.sectionheader {
	font-family: Palatino, Times, "Times New Roman", serif;
	font-size: 32px;
	color: #634790;
	font-weight: normal;
	padding-bottom: -10px;}

a { text-decoration:none; }
A:link {
	color: #634790;
}
A:visited { color: #634790; }
A:hover { color: #412F60; }
A:active { color: #000000; }

a.toplink { text-decoration:none; }
A.toplink:link { color: #FFFFFF; }
A.toplink:visited { color: #FFFFFF; }
A.toplink:hover { color: #FFFFFF; }
A.toplink:active { color: #FFFFFF; }

.bodyimage {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding: 5px;}
	
.submenugradient {
	background-image: url(../images/submenu-gradient.gif);
	background-repeat: repeat-x;}
	
.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;}
	
.sidebar {
	width: 150px;}
	
.sidebar-indent {
	padding-left: 12px;
}
	
.sectionpicture {
	background-image: url(../images/header-facultydirectory.gif);
	background-repeat: no-repeat;}

.bodyheader {font-family: Palatino, Times, "Times New Roman", serif; font-size: 18px; color: #634790; font-weight: bold; }

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.breadcrumbs {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;}

.whiteslashes {color: #FFFFFF}
.image-pad {
	padding-right: 10px;
}
